<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tv_food_menu_manger_category_name"
    style="@style/MainFoodMenuEditItemTitleStyle"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingLeft="@dimen/dp_5"
    android:paddingTop="@dimen/dp_8"
    android:paddingRight="@dimen/dp_5"
    android:paddingBottom="@dimen/dp_8" />
